static void metadata_eevee_horizon_scan_eval_lib_glsl(GPUSource &source, GPUFunctionDictionnary *g_functions, GPUPrintFormatMap *g_formats) {
  source.add_dependency("draw_shape_lib.glsl");
  source.add_dependency("draw_view_lib.glsl");
  source.add_dependency("eevee_bxdf_lib.glsl");
  source.add_dependency("eevee_horizon_scan_lib.glsl");
  source.add_dependency("eevee_ray_types_lib.glsl");
  source.add_dependency("eevee_sampling_lib.glsl");
  source.add_dependency("eevee_spherical_harmonics_lib.glsl");
  source.add_dependency("gpu_shader_codegen_lib.glsl");
  UNUSED_VARS(source, g_functions, g_formats);
}
